@charset "UTF-8";
/* ---------------------------
 * カスタム用CSSファイル
 * --------------------------- */

/* ---------------------------
 * 各種カラー指定（IE非対応）
 * --------------------------- */
:root {
	--header_img_background: #cccccc;
	--background_1: #ffffff;
	--background_1_text: #000000;
	--background_2: #f5f5f5;
	--background_2_text: #000000;
	--next_button: #4269ea;
	--next_button_shadow: #1439b2;
	--next_button_text: #ffffff;
	--prev_button: #ffffff;
	--prev_button_shadow: #c7c7c7;
	--prev_button_text: #000000;
	--new_regist_button: #ea9c42;
	--new_regist_button_shadow: #b26914;
	--new_regist_button_text: #ffffff;
	--apply_button: #ff5444;
	--apply_button_shadow: #f71500;
	--apply_button_text: #ffffff;
	--navgation_bar: #707070;
	--navgation_bar_text: #ffffff;
	--heading_bar: #424243;
	--heading_bar_text: #ffffff;
	--box_border: #707070;
	--box_header_background: #d3d3d3;
	--box_header_text: #000000;
}

/* ヘッダー画像背景 */
	.dl-top .dl-mainvisual {
		background: #143467; /* ヘッダー画像裏 */
	}
	.dl-mainvisual {
		background: #143467; /* ヘッダー画像裏 */
	}

/* 背景1 */
	.dl-layout-contents {
	    background: #143467; /* 背景① */
	}
	/* フッター色 */
	.dl-footer {
		background: #143467; /* 背景① */
	}
	html{
		background-color: #143467; /* 背景① */
	}

/* 背景1 テキスト */
	.back_1_text{
		color: #ffffff; /* 背景①文字 */
	}
	.dl-footer-link-item a{
		color: #ffffff; /* 背景①文字 */
	}

/* 背景2 */
	body.dl-second {
	    background-color: #ffffff; /* 背景② */
	}
	.dl-layout-contents.is-second {
	    background: #ffffff; /* 背景② */
	}
	.dl-layout-contents.is-color {
	    background: #ffffff; /* 背景② */
	}
	.dl-footer-link-item:last-child {
		border-right: 2px solid #ffffff; /* 背景①文字 */
	}
	.dl-footer-link-item {
		border-left: 2px solid #ffffff; /* 背景①文字 */
	}

/* 背景2 テキスト */
	.dl-layout-contents.is-color{
		color: #000000; /* 背景②文字 */
	}


/* 進むボタン */
	.dl-button-color01 {
		background-color: #d40c30; /* すすむボタンの色 */
		box-shadow: 0 4px 0 0 #9b0520; /* すすむボタンの色影 */
		color: #ffffff !important; /* すすむボタンの文字 */
		border: 1px solid #9b0520; /* すすむボタンの色影 */
	}
	.dl-button-color01:hover {
		color: #ffffff; /* すすむボタンの文字 */
	}
	/* 進むボタン（非活性時） */
	.dl-button-arrow.disabled {
		color: #ffffff;
	}
	/* 進むボタン矢印「>」 */
	.dl-button-arrow:before {
		border-top: solid #ffffff; /* すすむボタンの文字 */
		border-right: solid #ffffff; /* すすむボタンの文字 */
	}
	/* 進むボタン矢印「>」（非活性時） */
	.dl-button-arrow.disabled:before {
		border-top: solid #ffffff;
		border-right: solid #ffffff;
	}

	/* PAGE TOPボタン */
	.dl-pagetop {
		border: 1px solid #5278cb; /* すすむボタンの色 */
		color: #5278cb; /* すすむボタンの色 */
	}
	/* PAGE TOPボタン ホバー時 */
	.dl-pagetop:hover {
		color: #294392; /* すすむボタンの色影 */
	}
	/* PAGE TOPボタン 矢印「^」 */
	.dl-pagetop:before {
		border-top: 1px solid #5278cb; /* すすむボタンの色 */
		border-left: 1px solid #5278cb; /* すすむボタンの色 */
	}
	/* マイページユーザー情報欄 */
	.dl-mypege-user {
		background-color: #ac8e2b; /* ナビゲーションバー帯の色 */
	}
	.point-color {
		color: #ac8e2b; /* ナビゲーションバー帯の色 */
	}

/* 戻るボタン */
	.dl-toplink a {
		background-color: #adacad; /* もどるボタンの色 */
		box-shadow: 0 4px 0 0 #666666; /* もどるボタンの色影 */
		color: #ffffff; /* もどるボタンの文字 */
		border: 1px solid #666666; /* もどるボタンの色影 */
	}
	.dl-toplink button {
		background-color: #adacad; /* もどるボタンの色 */
		box-shadow: 0 4px 0 0 #666666; /* もどるボタンの色影 */
		color: #ffffff; /* もどるボタンの文字 */
		border: 1px solid #666666; /* もどるボタンの色影 */
	}
	.dl-button-color03 {
		background-color: #adacad; /* もどるボタンの色 */
		box-shadow: 0 4px 0 0 #666666; /* もどるボタンの色影 */
		color: #ffffff; /* もどるボタンの文字 */
		border: 1px solid #666666; /* もどるボタンの色影 */
	}
	.dl-button-color03:hover {
		color: #ffffff; /* もどるボタンの文字 */
	}
	/* 戻るボタン矢印「<」 */
	.dl-toplink a:before {
		border-top: 3px solid #ffffff; /* もどるボタンの文字 */
		border-right: 3px solid #ffffff; /* もどるボタンの文字 */
	}
	/* 戻るボタン矢印「<」 */
	.dl-toplink button:before {
		border-top: 3px solid #ffffff; /* もどるボタンの文字 */
		border-right: 3px solid #ffffff; /* もどるボタンの文字 */
	}
	.dl-button-color03.dl-button-arrow:before, .dl-button-color03.dl-button-arrow-left:before {
		border-top-color: #ffffff; /* もどるボタンの文字 */
		border-right-color: #ffffff; /* もどるボタンの文字 */
	}

/* 新規登録ボタン */
	.dl-button-color02 {
		background-color: #007aff;/* 新規登録ボタンの色 */
		border: 1px solid #01366e;/* 新規登録ボタンの色影 */
		box-shadow: 0 4px 0 0 #01366e;/* 新規登録ボタンの色影 */
		color: #ffffff !important; /* 新規登録ボタンの文字 */
	}
	.dl-button-color02:hover {
		color: #ffffff; /* 新規登録ボタンの文字 */
	}
	.dl-button-color02.dl-button-arrow:before, .dl-button-color02.dl-button-arrow-left:before {
		border-top-color: #ffffff; /* 新規登録ボタンの文字 */
		border-right-color: #ffffff; /* 新規登録ボタンの文字 */
	}

/* 応募するボタン */
	.dl-button-apply {
		background-color: #5278cb;/* 応募するボタンの色 */
		border: 1px solid #294392;/* 応募するボタンの色影 */
		box-shadow: 0 4px 0 0 #294392;/* 応募するボタンの色影 */
		color: #ffffff;/* 応募するボタン文字の色 */
	}

/* ナビゲーションバー */
	.dl-navigation {
		background-color: #ac8e2b; /* ナビゲーションバー帯の色 */
	}
	.dl-navigation-item > a {
		color: #ffffff; /* ナビゲーションバー文字の色 */
	}
	.dl-navigation-item > a:before {
		border-top-color: #ffffff; /* ナビゲーションバー文字の色 */
		border-right-color: #ffffff; /* ナビゲーションバー文字の色 */
	}
	.dl-navigation-item-sns-text {
		color: #ffffff; /* ナビゲーションバー文字の色 */
	}

/* 応募要項サブタイトルバー */
	.dl-heading03-bar {
		background-color: #143467; /* 見出しの帯の色 */
		color: #ffffff; /* 見出しの文字の色 */
	}

/* ボックス枠線 */
	@media screen and (min-width: 46.9375em){
		.dl-box01 {
			border: 6px solid #ac8e2b; /* 枠線 */
		}
		.dl-step04-item {
			border: 6px solid #ac8e2b; /* 枠線 */
		}
	}

	@media screen and (max-width: 46.875em){
		.dl-box01 {
			border: 3px solid #ac8e2b; /* 枠線 */
		}

		.dl-step04-item {
			border: 3px solid #ac8e2b; /* 枠線 */
		}
	}
	/* 追加情報枠線 */
    .dl-step.dl-step-01,.dl-step.dl-step-02,.dl-step.dl-step-03,.dl-step.dl-step-04 {
        border-color: #ac8e2b; /* 枠線 */
    }

/* ボックス内ヘッダー */
	.dl-step04-head {
		background-color: #6E6E6E; /* STEPの色 */
		color: #ffffff; /* STEPの文字色 */
	}

/* 問い合わせ情報 */
	.dl-inquiry {
		color: #000000;
	}

/* 新規登録 応募規約背景色 */
	html.rule-back{
		background-color: #ffffff;
	}
	body.rule-back {
		background-color: #ffffff;
	}

	.border-bottom-0 {
		border-bottom: 0px;
	}

	.ime-mode-disabled {
		ime-mode: disabled;
	}

